## provean 1.1.5+ds

=== debian/changelog ===
provean (1.1.5+ds-5) unstable; urgency=medium

  * Skip autopkgtest if not installable (Closes: #1103912)
  * Wrap and sort.

 -- Andrius Merkys <merkys@debian.org>  Wed, 23 Apr 2025 05:03:08 -0400

provean (1.1.5+ds-4) unstable; urgency=medium

  * Add autopkgtest.

 -- Andrius Merkys <merkys@debian.org>  Fri, 11 Apr 2025 03:08:11 -0400

provean (1.1.5+ds-3) unstable; urgency=medium

  * Binary package depends on cd-hit and ncbi-blast+.
  * Set explicit blastdbcmd format (Closes: #1042769)

 -- Andrius Merkys <merkys@debian.org>  Wed, 02 Apr 2025 03:42:36 -0400

provean (1.1.5+ds-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload
  * Standards-Version: 4.6.1 (routine-update)
  * Add salsa-ci file (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 18 May 2022 11:57:03 +0200

provean (1.1.5+ds-1) unstable; urgency=medium

  * Initial release (Closes: #1010341)

 -- Andrius Merkys <merkys@debian.org>  Tue, 26 Apr 2022 11:16:43 -0400
