=== debian/control ===
Source: provean
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 cd-hit,
 ncbi-blast+,
Standards-Version: 4.6.1
Homepage: http://provean.jcvi.org
Vcs-Browser: https://salsa.debian.org/med-team/provean
Vcs-Git: https://salsa.debian.org/med-team/provean.git
Rules-Requires-Root: no

Package: provean
Architecture: any
Depends:
 cd-hit,
 ncbi-blast+,
 ${misc:Depends},
 ${shlibs:Depends},
Description: Protein Variation Effect Analyzer
 PROVEAN (Protein Variation Effect Analyzer) is a software tool which predicts
 whether an amino acid substitution or indel has an impact on the biological
 function of a protein.
 .
 PROVEAN is useful for filtering sequence variants to identify nonsynonymous or
 indel variants that are predicted to be functionally important.
 .
 The performance of PROVEAN is comparable to popular tools such as SIFT or
 PolyPhen-2.
 .
 A fast computation approach to obtain pairwise sequence alignment scores
 enabled the generation of precomputed PROVEAN predictions for 20 single AA
 substitutions and a single AA deletion at every amino acid position of all
 protein sequences in human and mouse.
