=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@

override_dh_install:
	dh_install
	rm debian/provean/usr/bin/provean.sh

# Manpage generation is supposed to be run manually after the binary
# package has been built and installed on the system.
debian/provean.1:
	help2man provean --no-info --help-option '' --version-string "$(DEB_VERSION_UPSTREAM)" \
		--name 'Protein Variation Effect Analyzer' --no-discard-stderr > $@
