=== debian/tests/control ===
Tests:
 provean,
Restrictions:
 skip-not-installable,
Depends:
 moreutils,
 perl,
 seqsero,
 @,
