=== debian/watch ===
version=4
opts="repack,repacksuffix=+ds,dversionmangle=auto" \
 https://sf.net/provean/ provean-@ANY_VERSION@@ARCHIVE_EXT@
